<window>

	<id>101</id>
	<defaultcontrol>10</defaultcontrol>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" time="200">WindowClose</animation>

	<controls>

		<include>TheDialogs</include>

		<control>
			<description>dialog Heading</description>
			<type>label</type>
			<id>1</id>
			<posx>365</posx>
			<posy>40</posy>
			<width>270</width>
			<label>0</label>
			<align>left</align>
			<textcolor>FFFFFFFF</textcolor>
			<font>font20</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>dialog line 1</description>
			<id>2</id>
			<type>label</type>
			<posx>365</posx>
			<posy>115</posy>
			<width>350</width>
			<font>font14</font>
			<label>0</label>
			<textcolor>FF000000</textcolor>
			<shadow>FFFFFFFF</shadow>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>dialog line 2</description>
			<id>3</id>
			<type>label</type>
			<posx>365</posx>
			<posy>150</posy>
			<width>350</width>
			<label>0</label>
			<font>font14</font>
			<textcolor>FF000000</textcolor>
			<shadow>FFFFFFFF</shadow>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>dialog line 3</description>
			<id>4</id>
			<type>label</type>
			<posx>365</posx>
			<posy>185</posy>
			<width>350</width>
			<label>0</label>
			<font>font14</font>
			<textcolor>FF000000</textcolor>
			<shadow>FFFFFFFF</shadow>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>progress control</description>
			<type>progress</type>
			<id>20</id>
			<posx>365</posx>
			<posy>275</posy>
			<width>300</width>
			<height>13</height>
			<texturebg>progress_back2.png</texturebg>
		</control>

		<control>
			<description>Cancel button</description>
			<type>button</type>
			<id>10</id>
			<posx>340</posx>
			<posy>363</posy>
			<width>350</width>
			<height>59</height>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<pulseonselect>no</pulseonselect>
			<onleft>10</onleft>
			<onright>10</onright>
			<onup>10</onup>
			<ondown>10</ondown>
			<font>font14</font>
			<label>222</label>
			<textoffsetx>40</textoffsetx>
			<textcolor>FF000000</textcolor>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="515,393" time="300">focus</animation>
		</control>

	</controls>

</window>